# filepizza - https://hub.docker.com/r/guang1/filepizza
services:
    filepizza:
        container_name: filepizza
        ports:
            - 6464:8080
        environment:
            - PORT=8080
        restart: always
        image: guang1/filepizza:latest
        network_mode: bridge
